Podręcznik PHP
Poprzedni |  | Następny

# zend_declare_class_constant

zend_declare_class_constant -- ...

## Opis

#include <zend_API.h>

int zend_declare_class_constant ( zend_class_entry* ce, char* name, size_t name_length, zval* value, magic TSRMLS_DC )

...

## Parametry

`ce`

  ...

`name`

  ...

`name_length`

  ...

`value`

  ...

`TSRMLS_DC`

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
zend_declare_class_constant_stringl | Początek rozdziału | zend_declare_property_bool